  class AddProductTypeToAffiliateDistributions < ActiveRecord::Migration
    
    def self.up
      execute("ALTER TABLE affiliate_distributions ADD COLUMN product_type VARCHAR(64)")
    end
    
    def self.down
      execute("ALTER TABLE affiliate_distributions REMOVE COLUMN product_type")
    end
  end
